/* 
   Localizable.strings (German)
 */
 
"BSC_CGI_Language" = "de";

"CDS_BACK" = "Zurück";
"CDS_NEXT" = "Weiter";

"CDS_DOC" = "Dokumentation";
"CDS_DOC_MFC_DESC" = "Klicken Sie hier, um zum Brother Solutions Center zu gelangen, wo Sie alle aktuellen Benutzerhandbücher und Dokumente ansehen oder herunterladen können.\n\n(Internet-Zugang erforderlich.)";
"CDS_DOC_PRT_DESC" = "Klicken Sie hier, um zum Brother Solutions Center zu gelangen, wo Sie alle aktuellen Benutzerhandbücher und Dokumente ansehen oder herunterladen können.\n\n(Internet-Zugang erforderlich.)";
"CDS_CLOSE" = "Schließen";

"CDS_BS" = "Brother-Support";
"CDS_BS_BSC_TITLE" = "Brother Solutions Center";
"CDS_BS_BSC_DESC" = "Auf der Brother Solutions Center Website finden Sie Informationen über Ihr Brother-Produkt, wie FAQs und Benutzerhandbücher, sowie die aktuellsten Treiber und Tipps zur optimalen Nutzung Ihres Gerätes.\n";
"CDS_BS_SUPP_TITLE" = "Information zum Gerät";
"CDS_BS_SUPP_DESC" = "Lernen Sie die Vorteile der Verwendung von original Brother Verbrauchsmaterialien in Ihrem Gerät kennen.\n(Internet-Zugang erforderlich.)\n";
"CDS_BS_REGIST_TITLE" = "Online-Registrierung";
"CDS_BS_REGIST_DESC" = "Brother ermöglicht die einfache Online-Registrierung Ihres Gerätes, die Ihnen den Zugang zu technischem Support und Updates sichert. \nZur Registrierung Ihres Gerätes klicken Sie auf die Schaltlfäche, um die Webseite zur Registrierung von Brother-Produkten aufzurufen.\n";
"CDS_BS_PM_TITLE" = "Presto! PageManager";
"CDS_BS_PM_DESC" = "Laden Sie den Presto! PageManager Installer herunter.\nEin Internetzugang ist erforderlich.\n";
"CDS_BS_CDLABELER_TITLE" = "NewSoft CD Labeler";
"CDS_BS_CDLABELER_DESC" = "Mit dieser Anwendung können Sie Ihre Lieblingsfotos oder verschiedene Entwurfsvorlagen direkt auf eine CD, DVD oder BD drucken. \nDie Vorlagen können nicht nur für Disc-Labels verwendet werden, sondern auch für Cover (Vorder- und Rückseite) und eine Broschüre. \nMit Design-Tools lassen sich die Vorlagen auch Ihren Wünschen anpassen. \n(Internet-Zugang erforderlich.)";
"CDS_BS_CLOUD_TITLE" = "Brother Web Connect";
"CDS_BS_CLOUD_DESC" = "Hier erhalten Sie die Anmelde-ID zur Verwendung der Internet-Funktionen des Gerätes.\n";

"CDS_BS_CDLABELER_DL_TITLE" = "Möchten Sie NewSoft CD Labeler herunterladen?";
"CDS_BS_CDLABELER_DL_DESC" = "NewSoft CD Labeler herunterladen und installieren, um auf eine CD, DVD oder BD zu drucken.";
"CDS_CANCEL" = "Später";
"CDS_DOWNLOAD" = "Herunterladen";
